Get a custom SSL certificate
GET/v1/ssl_certificates/custom/{id}
To retrieve SSL certificate details, perform a GET request to /v1/ssl_certificates/custom/{id}. Choose a necessary certificate by specifying its ID in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
id | stringA unique identifier of an SSL certificate. |
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/ssl_certificates/custom/l9avr0aG"{ "id": "l9avr0aG", "name": "name2244", "type": "custom", "issuer": null, "subject": "example-2558.com", "domain_names": [], "sha1_fingerprint": "cadb2756f7e12cb878f65aab10230209a242ef8b", "labels": { "environment": "production", "service": "my-web-app", "example.com/project": "my-project", "example.com/owner": "my-team" }, "expires_at": null, "created_at": "2025-12-31T00:00:00Z", "updated_at": "2025-12-31T00:00:00Z"}